<ion-list>
  <ion-item *ngFor="let user of users">
    <app-user [user]="user"></app-user>
    <div slot="end">
      <ion-button (click)="edit(user)">
        <ion-icon name="create-outline"></ion-icon>
      </ion-button>
    </div>
  </ion-item>
</ion-list>
